prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libs= -L/usr/pkg/lib -lsphinxbase -lsphinxad -lpthread -lm -lossaudio -Wl,-R/usr/pkg/lib -lsndfile
datarootdir=${prefix}/share
modeldir=${datarootdir}/pocketsphinx/model

Name: PocketSphinx
Description: Lightweight speech recognition system
Version: 0.8
URL: http://cmusphinx.sourceforge.net/
Requires: sphinxbase >= 0.8
Libs: -Wl,-R${libdir} -L${libdir} -lpocketsphinx
Libs.private: ${libs} -lm
Cflags: -I${includedir} -I${includedir}/sphinxbase -I${includedir}/pocketsphinx
